a.navbar-brand {
    text-decoration: none;
    border: navajowhite;
}
span.sf-depth-1.menuparent.nolink.sf-with-ul {
    font-size: 0.9rem !important;
    color: #418fde;
}
#superfish-main .sf-sub-indicator {
    right: 5px !important;
}
blockquote>* {
    line-height: 1.3;
    font-size: 2rem;
}
.site-footer .footer-branding {
    align-items: center;
}
#superfish-main>li>a {
    font-size: 1rem;
}
.navbar {
    padding: 32px;
}
@media (max-width: 768px) {
    .navbar a.navbar-brand {
        background: none !important;
        display: none !important;
    }
}
div#block-footerlogo-2 a {
    border: none;
}
.highlighted,
.view-banner {
    max-width: 1920px;
    margin: 0 auto;
}
.path-frontpage header#header .navbar-brand {
    display: block;
}
.path-frontpage .banner .description-wrapper .img-fluid {
    display: none;
}
.description p {
    margin-bottom: 16px;
}
.path-frontpage header#header {
    position: relative;
    z-index: 10;
    top: 0;
    width: 100%;
    top: 0;
}
.path-frontpage.user-logged-in header#header {
    top: 0;
}
.path-frontpage .region-primary-menu #superfish-main>li>a,
.path-frontpage .region-primary-menu #superfish-main>li>span {
    color: #418fde;
}
.navbar img.img-fluid {
    max-width: 180px;
}
.path-frontpage .region-primary-menu {
    width: auto;
}
.banner .description-wrapper .description {
    font-family: "Open Sans", Arial, sans-serif;
    text-transform: none;
}

.node--type-covid19 .field--name-field-image img {
    width: 100%;
    height: auto;
}

h2 {
    font-weight: 400;
    text-transform: uppercase;
    color: #418fde;
}

.node--type-covid19 .field--type-image {
    display: contents;
}

.path-covid19 img.image-style-covid19-ist {
    width: 100%;
    height: auto;
}

.path-covid19 .views-field.views-field-title {
    margin-bottom: 25px;
}

.path-covid19 .main-content .block {
    padding: 64px 0 0;
}

.node--type-covid19 video {
    width: 100%;
    height: auto;
}

.node--type-covid19 .group-right {
    padding-left: 40px;
}

.node--type-covid19 .group-right .field__label {
    font-weight: bold;
    text-transform: uppercase;
    color: #418fde;
}

.node--type-covid19 .group-right .field--type-entity-reference {
    margin: 0;
}

.node--type-covid19 .group-right .field__label:after {
    content: ":";
}

.node--type-covid19 img {
    width: 100%;
    height: auto;
}

ol.flex-control-nav.flex-control-paging {
    z-index: 2000;
    bottom: 0;
}

img.image-style-covid19-ist {
    width: 100%;
    height: auto;
}

.card {
    border: none;
}

fieldset#edit-field-type-target-id--wrapper {
    width: 100%;
}

div#edit-field-type-target-id--wrapper .js-form-item {
    display: inline;
    padding: 0 20px 0 0;
}

div#edit-field-type-target-id {
    margin-left: 20px;
}

div#edit-field-country-target-id {
    margin-left: 20px;
}

div#edit-field-country-target-id--wrapper .js-form-item {
    display: inline;
    padding: 0 20px 0 0;
}

div#block-latestintrotext {
    padding: 64px 0 0;
}

.page-view-stories span.fieldset-legend {
    font-size: 18px;
    text-transform: uppercase;
    color: #418fde;
}

.page-view-stories .view-content.row {
    margin-top: 36px;
}

.page-view-stories .views-field.views-field-title {
    margin: 12px 0;
    font-weight: bold;
}

.page-view-stories .views-field.views-field-field-image {
    margin-top: 36px;
}

img.image-style-full-image {
    width: 100%;
    height: auto;
}

.node--type-story .field--type-entity-reference {
    margin: 0;
}

.node--type-story .field__items {
    display: inline-block;
}

.node--type-story .field__label {
    font-weight: bold;
    text-transform: uppercase;
    color: #418fde;
}

.node--type-story .field__label:after {
    content: ":";
}

.node--type-story .card-block {
    margin-top: 24px;
}

blockquote {
    margin-left: 36px;
}

main a {
    color: #418FDE !important;
}

div#block-views-block-story-title-block-1 {
    padding: 36px 0 0;
}
.row {
    max-width: 100%;
    margin: 0 auto;
}
a.button.button-blue {
    color: #fff !important;
}

a.btn.btn-success:hover {
    color: #fff !important;
}

button.btn.card-button.card-button-twitter.mr-2.waves-effect.waves-light {
    background-color: #418FDE !important;
}

li.card-video {
    margin: 0;
}

.site-footer .block h2 {
    width: 100%;
}

.block-views-blockstories-block-1 a.btn.btn-success {
    margin: 30px 0;
}

blockstories-block-1 a.btn.btn-success,
.block-views-blockmigrants-as-messengers-on-covid-19-block-1 .btn.btn-success {
    margin: 16px 0 0;
}

.node-activity-plan-form button#edit-createandcontinue {
    display: none;
}

button#edit-submit-stories,
button#edit-submit-covid19 {
    padding: 0px 12px;
    height: 35px;
}

.banner .flexslider .slides {
    overflow: hidden;
}

ul.js-facets-widget {
    list-style: none;
    padding-inline-start: 0;
}

img.image-style-resource-thumb {
    width: 100%;
    height: auto;
    margin-right: 12px;
}

.view-resources .media {
    margin: 0 0 24px 0;
}

.view-resources p {
    margin-bottom: 0;
}

.view-resources .view-header {
    margin: 0 0 24px;
    font-size: .8em;
}

a.facet_link_custom {
    display: inline-block;
    color: #fff !important;
    background: #418FDE;
    font-size: .8em;
    padding: 4px 4px;
    line-height: 1em;
}

a.facet_link_custom:hover {
    background: #6E9ED0;
}
li.facet-item a {
    font-size: .8em;
}
div#block-resources {
    padding: 0;
}
.resources-body {
    margin-bottom: 24px;
    display: block;
    font-size: .9em;
}
.view-resource-page-tags .views-field {
    display: inline-block;
    color: #fff !important;
    background: #418FDE;
    font-size: .8em;
    padding: 4px 4px;
    line-height: 1em;
    margin: 0 4px 4px 0;
}
.view-resource-page-tags .views-field a {
    color:#fff !important;
}
.block-views-blockresource-page-tags-block-1 {
    padding: 0 !important;
}
.block-views-blockresource-page-tags-block-1 h2  {
    text-transform: none;
    font-size: 1em;
    float: left;
    margin: 2px 8px 0 0;
    color: #58595b;
}
.field__label {
    font-weight: bold !important;
}
.field__label::after {
    content: ":";
}
.field--name-field-country, .field--name-field-type, .field--name-field-theme {
    margin: 0;
}
.node--type-resource .block-views-blockresource-page-tags-block-1 {
    padding: 0 !important;
}
.node--type-resource div#block-mam-content {
    padding: 8px 0 24px;
}
#views-bootstrap-related-resources-block-1 .views-field.views-field-body {
    margin-bottom: 24px;
    display: block;
    font-size: .9em;
}
#views-bootstrap-related-resources-block-1 .views-field.views-field-field-image {
    text-align: center;
}
.node--type-resource label::after {
    content: ":";
}
.node--type-resource label {
    font-weight: bold;
}
video {
    max-width: 100%;
    height: auto;
}
.page-view-photo-gallery h4.field-content {
    margin: 0;
}
.flickr-photo.flickr-photo-n-landscape {
    min-height: 300px;
}
ul#superfish-main a {
    font-size: .9rem;
    padding-right: 0;
}
.lang-front a {
    color: #fff !important;
}
.language-switcher-language-url a {
    color: #418fde;
    text-transform: uppercase;
    font-family: "Lato", Helvetica, sans-serif;
    font-weight: 700;
    padding: 0 8px;
    letter-spacing: 0.18em;
    font-size: .9rem;
    display: inline-block;
}
.language-switcher-language-url .nav-link {
    padding: 0;
}
.container {
    position: relative;
}
div#block-languageswitcher {
    width:250px;
    margin-top: 10px;
}
div#block-mainnavigation {
    z-index: 100;
}
@media (min-width: 576px) {}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    .navbar img.img-fluid {
        max-width: 308px;
    }
    .banner .description-wrapper {
        max-width: 1920px;
    }
    .path-frontpage header#header {
        position: absolute;
        z-index: 10;
        top: 0;
        width: 100%;
    }
    .path-frontpage.user-logged-in header#header {
        top: 60px;
    }
    .path-frontpage .region-primary-menu #superfish-main>li>a,
    .path-frontpage .region-primary-menu #superfish-main>li>span {
        color: #fff;
    }
}
@media (min-width: 1200px) {
    .path-frontpage .region-primary-menu {
        width: 100%;
    }
    .path-frontpage.user-logged-in header#header {
        top: 100px;
    }
    .path-frontpage header#header .navbar-brand {
        display: none;
    }
    .path-frontpage .banner .description-wrapper .img-fluid {
        max-width: 400px;
        display: block;
    }
}
@media (max-width: 576px) {
    div#block-languageswitcher {
        display: none;
    }
    .path-frontpage .flexslider .slides img {
        width: 100%;
        padding: 12px;
    }
    a.navbar-brand img {
        display: none !important;
    }
}
@media (max-width: 768px) {
    div#block-footer-2 {
        display: none;
    }
}
@media (max-width: 992px) {
 div#block-languageswitcher {
    position: absolute;
    right: 0;
    top: 20px;
    margin-top:0;
    }
    .form-inline.navbar-form.float-right {
        position: unset !important;
    }
    div#block-logoen {
        display: none;
    }
    div#block-footerlogo-2 {
        display: block !important;
    }
    nav#navbar-main {
        padding: 10px;
    }
    .path-frontpage a#superfish-main-toggle {
        margin: 27px 0 0;
    }
    .path-frontpage a#superfish-main-toggle.sf-expanded {
        margin: 0;
    }
}
div#block-footerlogo-2 {
    display: none;
}
section.row.region.region-header {
    margin: 0;
}
a.language-link {
    position: relative;
    z-index: 1000;
}
.form-inline.navbar-form.float-right {
    position: absolute;
    right: 0;
    top: 0;
}
a.language-link.is-active {
    color: #005283;
}
a.is-active.sf-depth-1 {
    color: #005283;
}
.field--name-field-media-file .field.field--name-name {
    display: none;
}
.field--name-field-theme .field__items {
    display: inline;
}
.homestory {
    margin-bottom: 32px;
}
ul.pagination.js-pager__items {
    margin-top: 40px;
}
.secresources, .secgallery, .secvolunteer {
    margin-bottom: 40px;
}
ul#superfish-footer {
    margin: 0 0 40px 0;
}
#superfish-footer a.sf-depth-1 {
    border: none;
}
#superfish-main > li.menuparent > ul {
    border-radius: 4px;
    padding: 8px 0;
}
.field--name-field-volunteer-introduction {
    background: #418fde;
    color: #fff;
    padding: 10px 14px;
    margin: 20px 0;
    font-size: 2em;
}
.field--name-field-name {
    font-size: 4em;
    color: #418fde;
    font-weight: 600;
}
.field.field--name-field-country {
    line-height: 1em;
}
.field--name-field-image img {
    width: 100%;
    height: auto;
}
.field--name-field-intro {
    margin-bottom: 16px;
    font-size: 1.5em;
    line-height: 1.5em;
}
.node--type-country .main-content .block {
    padding: 64px 0 0;
}
#superfish-main .sf-sub-indicator {
    right: -7px;
}
.node--type-resource .layout__region--second {
    padding-left: 24px;
}
.node--type-resource .field--name-body {
    margin-bottom: 24px;
}
span.fieldset-legend {
    font-size: 16px;
}
#views-bootstrap-resources-block-block-1 .col-1.col-sm-2.col-md-3 {
    margin: 0 0 24px;
}
div#block-views-block-le-block-2 {
    display: inline-block;
}
div#block-views-block-volunteers-block-1 {
    display: inline-block;
}
div#block-views-block-le-block-2 img.image-style-latest-country- {
    width: 100%;
    height: auto;
}
div#block-views-block-volunteers-block-1 .views-field.views-field-field-portrait, .page-view-volunteers .views-field.views-field-field-portrait {
    float: left;
}
div#block-views-block-volunteers-block-1 .views-field.views-field-field-name, .page-view-volunteers .views-field.views-field-field-name {
    font-size: 1.6em;
    font-weight: 400;
}
div#block-views-block-volunteers-block-1 .views-field.views-field-field-volunteer-introduction, .page-view-volunteers .views-field.views-field-field-volunteer-introduction {
    display: inline-block;
}
div#block-views-block-volunteers-block-1 img.image-style-volunteer-country-, .page-view-volunteers img.image-style-volunteer-country- {
    width: 60px;
    height: auto;
    margin: 0 8px 0 0;
}
.page-view-volunteers .views-field-field-country {
    font-size: .8em;
    line-height: 1em;
    margin: 0 0 6px;
}
.field--name-field-volunteer-bio {
    font-size: 1.2em;
}
img.image-style-volunteer-page- {
    width: 100%;
    height: auto;
}
.page-view-volunteers .js-form-type-checkbox {
    display: inline-block;
    margin: 0 16px 0 0;
}
.page-view-volunteers span.fieldset-legend {
    font-size: .7em;
    text-transform: uppercase;
    font-weight: 400;
    color: #418FDE;
}
form#views-exposed-form-volunteers-page-2 {
    margin: 32px 0;
}
p.intro-text {
    font-size: 1.4em;
}
div#block-meetthevolunteers {
    font-size: 1em;
    border-top: 1px solid #418FDE;
    padding: 32px;
    color: #418FDE;
}
.site-footer .field--type-text-with-summary a {
    border: none;
}
.key-fig span {
    font-weight: 600;
    font-size: 2em;
}
.view-country-page-banner .carousel {
    width: 100%;
}
.view-country-page-banner .carousel-item img {
    width: 100%;
    height: auto;
    opacity: 0.9;
}
div#views-bootstrap-country-page-banner-block-1 {
    background-color: #000;
}
.view-country-page-banner h3 {
    font-size: 2.4em;
}
.view-country-page-banner .carousel-caption {
    text-align: left;
}
.view-country-page-banner .views-field-field-intro {
    margin-bottom: 16px;
    font-size: 1.3em;
    line-height: 1.5em;
}
.view-country-page-banner h2 {
    font-size: 2em;
    margin: 24px 0 12px;
}
.view-country-page-banner .attachment {
    margin: 0 30px;
}
.node--type-country div#block-mam-page-title, .node--type-country .region-breadcrumb {
    display: none;
} {
    display: none;
}
.views-field-field-date-published, .view-resources-block .views-field-created, .secresources .views-field-created, #views-bootstrap-related-resources-block-1 .views-field-created, .view-photo-gallery .views-field-field-country {
    color: rgba(0, 0, 0, 0.5);
    font-size: 0.875rem;
    margin: 16px 0 6px;
}
 span.contenttype {
    text-transform: uppercase;
    font-weight: 700;
}
span.contenttype::after {
    content: '';
    width: 2px;
    height: 12px;
    background: rgba(0, 0, 0, 0.15);
    display: inline-block;
    margin: 0 7px;
}
.views-field-title {
    font-size: 1rem;
    line-height: 1.4em;
}
.views-field-field-custom-thumbnail img {
    width: 100%;
    height: auto;
}
img.image-style-_40-x-225 {
    width: 100%;
    height: auto;
}
.node--type-photo-album .field--name-body {
    margin-top: 14px;
}
.block-views-blockkey-figures-block-1 img {
    width: 100px;
    height: auto;
}
.btn.btn-success {
    border: 1px solid #418FDE;
}
.button {
    background-color: #418FDE;
}
.view-id-stories .view-footer {
    text-align: center;
}
.view-migrants-as-messengers-on-covid-19 .views-field-title {
    margin: 16px 0;
}
.view-migrants-as-messengers-on-covid-19 .view-footer {
    text-align: center;
    margin: 32px 0 0;
}
div#block-views-block-video-list-homepage-block-1 {
    border: none;
}
.path-frontpage .main-content .block {
    border-bottom: none;
}
.site-footer {
    background: #418FDE;
}
.carousel-caption.d-none a {
    color: #fff;
    margin: 0 auto;
}
.carousel-caption.d-none a:hover {
    color: #fff;
}
.view-id-country_page img {
    width: 100%;
    height: auto;
}
.carousel-item {
    background-color: #000;
}
.carousel-item img {
    opacity: 80%;
}
.path-frontpage .flexslider .slides p {
    color: white;
    max-width: 650px;
    margin-bottom: 24px;
    text-shadow: 1px 1px #58595b;
}
.path-frontpage .main-content .block {
    border-top: 1px solid #418fde;
}
#block-views-block-banner-block-1 .media--bundle--story {
    background: #000 !important;
}
#block-views-block-banner-block-1 .media--bundle--story img.media__image {
    opacity: 80%;
}
#block-views-block-banner-block-1 .views-field-nothing {
    color: #fff;
}
#block-views-block-banner-block-1 ._banner-title {
    margin: 24px 0;
    max-width: 650px;
}
#block-views-block-banner-block-1 .ref-link {
    margin: 24px 0;
}
.ref-image img {
    width: auto !important;
}
.views-field-field-country-page-banner-replac {
    background: #000;
}
.views-field-field-country-page-banner-replac img {
    opacity: 80%;
}
/* NIGERIA */
.page-view-evidence-based-catalogue .main-content .block {
    padding: 0;
}
.node--type-nigeria-evidence-based-catalogue img.image-style-_40-x-480 {
    width: 90%;
    height: auto;
    float: right;
}
.node--type-nigeria-evidence-based-catalogue .field--type-text-with-summary {
    margin-bottom: 24px;
}
.node--type-nigeria-evidence-based-catalogue .field--type-entity-reference .field__item::before, .field--name-field-best-practices .field__item::before {
    content: "-";
    margin-right: 6px;
}
.field--name-field-best-practices .field__item {
    display: flex;
}
.node--type-nigeria-evidence-based-catalogue .main-content .block {
    padding: 32px 0;
}
.naritem {
    margin: 12px 0 0 0;
}